Modify

Opened 8 years ago

Closed 7 years ago

#800 closed defect (duplicate)

Make RBAC compatible with trac 0.10

Reported by: anonymous Owned by: puffy
Priority: high Component: WikiRbacPatch
Severity: critical Keywords:
Cc: Trac Release: 0.10

Description


Attachments (0)

Change History (3)

comment:1 Changed 8 years ago by coderanger

The chances of this happening are roughly the same as a pig deciding to get its pilot license. Look at using the security branch.

comment:2 Changed 8 years ago by heinlein@…

See ticket #803 for a WikiRbacPatch that works (for me) with Trac 0.10. The patch is attached to the ticket:

http://trac-hacks.org/attachment/ticket/803/rbac.patch-0.10

comment:3 Changed 7 years ago by ThurnerRupert

  • Resolution set to duplicate
  • Status changed from new to closed

of #803

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.